gnotski(6)

NAME
Iagno - A disk flipping game derived from Reversi.

SYNOPSIS
iagno [OPTION...]

DESCRIPTION
Iagno is a two player strategy game similar to Go. The board is 8 by 8 with tiles that are black on one side and white on the other side. The object of Iagno is to flip as many of your opponent's tiles to your color as possible without your opponent flipping your tiles. This is done by trapping your opponent's tiles between two tiles of your own color.

OPTIONS

-x, --x=X
    X location of window

-y, --y=Y
    Y location of window

This program also accepts the standard GNOME and GTK options.

AUTHORS
iagno was written by Ian Peters.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.